# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = folks
pkgbase = folks
pkgver = 0.14-5.1
pkgdesc = Library to aggregates people into metacontacts
url = https://wiki.gnome.org/Projects/Folks
builddate = 1628225959
packager = Erich Eckner <arch32 at eckner dot net>
size = 11377788
arch = i686
license = LGPL2.1
provides = libfolks.so=25-32
provides = libfolks-dummy.so=25-32
provides = libfolks-eds.so=25-32
depend = libgee
depend = libxml2
depend = evolution-data-server
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = vala
makedepend = git
makedepend = meson
makedepend = python-dbusmock
